Table: Report one-way anova...

Performs a one-way analysis of variance on the data in one column of a selected Table and reports the fixed-effects anova table results in the info window.

## Settings

Column with data
  the label of the column who's data will be analyzed.
Factor
  the label of the column with the names of the levels.
Table with means
  if checked, a Table with the mean values of the levels will be created.
Table with differences between means
  if checked, a Table with the differences between the mean values of the levels will be created.
Table with Tukey's post-hoc test
  if checked, a Table with Tukey's HSD tests will be created. Each value in this Table measures the probability that the corresponding difference between the level means happened by chance. The test compares all possible level means and is based on the studentized range distribution.